15f446854045

More
[view raw] [browse files]
author Steve Losh <steve@stevelosh.com>
date Thu, 05 May 2022 17:31:55 -0400
parents 682defd71219
children ea87bf0407c4
branches/tags (none)
files bin/kpa vim/custom-dictionary.utf-8.add vim/vimrc

Changes

--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/bin/kpa	Thu May 05 17:31:55 2022 -0400
@@ -0,0 +1,5 @@
+#!/usr/bin/env bash
+
+set -euo pipefail
+
+killall pulseaudio
--- a/vim/custom-dictionary.utf-8.add	Thu Mar 17 09:59:04 2022 -0400
+++ b/vim/custom-dictionary.utf-8.add	Thu May 05 17:31:55 2022 -0400
@@ -315,3 +315,4 @@
 UUIDs
 metaclass
 async
+valkyrie
--- a/vim/vimrc	Thu Mar 17 09:59:04 2022 -0400
+++ b/vim/vimrc	Thu May 05 17:31:55 2022 -0400
@@ -2270,7 +2270,7 @@
 
 let g:paredit_smartjump = 1
 let g:paredit_shortmaps = 0
-let g:paredit_electric_return = 1
+let g:paredit_electric_return = 0
 let g:paredit_matchlines = 200
 
 let g:paredit_disable_lisp = 1